Рекомендация Debian по безопасности

DSA-4684-1 libreswan -- обновление безопасности

Дата сообщения:
13.05.2020
Затронутые пакеты:
libreswan
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 960458.
В каталоге Mitre CVE: CVE-2020-1763.
Более подробная информация:

Штефан Цайсберг обнаружил, что libreswan, реализация IPsec, может быть аварийно завершена/перезапущена с помощью специально сформированного IKEv1-пакета информационного обмена, что приводит к отказу в обслуживании.

В стабильном выпуске (buster) эта проблема была исправлена в версии 3.27-6+deb10u1.

Рекомендуется обновить пакеты libreswan.

С подробным статусом поддержки безопасности libreswan можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/libreswan